h1,
h3 {
  color: #073b75;
}
body section .steps {
  display: flex;
  flex-direction: column;
  border: 0.1rem solid #073b75;
  border-radius: 2rem;
  align-items: center;
  padding: 0.5rem;
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
}

section h2 {
  margin-bottom: 0.5rem;
}
.start {
  border: 0.1rem solid #073b75;
  border-radius: 2rem;
  padding: 0.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-decoration: none;
  color: #073b75;
}
@media (min-width: 46.875em) {
  .content ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 75em) {
  body section .steps {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-template-areas:
      "img titel"
      "img tekst"
      ". knop";
    gap: 1rem;
    border: 0.1rem solid #073b75;
    border-radius: 2rem;
    align-items: center;
    padding: 0.5rem;
    padding-bottom: 1rem;
  }
  .steps h2 {
    grid-area: titel;
  }
  .steps p {
    grid-area: tekst;
  }
  .steps img {
    grid-area: img;
    margin: 0 auto;
  }
  .steps a {
    max-width: fit-content;
    grid-area: knop;
  }
  p {
    max-width: 40em;
  }
}
